Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
CommonData Struct Reference

## Public Attributes
std::vector< float > | database
std::vector< float > | queries
std::vector< idx_t > | ids
faiss::IndexFlatL2 | quantizer

## Detailed Description

Definition at line 100 of file test_merge.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/test_merge.cpp